if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/conda/conda-bld/nucleosome_prediction_1684118663086/work/build_env_setup.sh
fi
#!/usr/bin/bash

mkdir -p $PREFIX/lib
cp -R ./* $PREFIX/
cp $RECIPE_DIR/libstdc++* $PREFIX/lib/
sed -i.bak '1 s|^.*$|#!/usr/bin/env perl|g' $PREFIX/bin/*.pl
